body {
	margin: 0 auto;
	padding: 0;
	background-color: #372819;
	color: #5f5347;
	line-height: 130%;
	text-align: center;
	font-size: small;
	font-family: Verdana,MS UI Gothic,Osaka,Arial;: Verdana,MS UI Gothic,Osaka,Arial;
}
a:link {text-decoration: underline; color: #7f4a2c;}
a:visited {text-decoration: underline; color: #7f4a2c;}
a:hover {text-decoration: underline; color: #a66e4f;}
a:active {text-decoration: underline; color: #a66e4f;}


#header {
	height: 90px;
	margin: 0 auto;
	padding: 0;
	background-image: url(imgrinen/header.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#header a:link {text-decoration: none; color: #cca7a2;}
#header a:visited {text-decoration: none; color: #cca7a2;}
#header a:hover {text-decoration: underline; color: #cca7a2;}
#header a:active {text-decoration: underline; color: #cca7a2;}

#headerin {
	width: 770px;
	height: 90px;
	margin: 0 auto;
	padding: 0;
	background-image: url(imgrinen/logo.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
h1 {
	float: left;
	width: 518px;
	height: 82px;
	margin: 0px auto 0;
	padding: 0px 0 0 ;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}

h3 {clear:both}

#logo img {
	width: 380px;
	height: 62px;
	border: none;
}

#textp {
	float: left;
	padding: 0px 90px 0 ;
	text-align: left;
	font-size: 13px;
	letter-spacing:0.2em;
	line-height:30px;
	color:#D7D7AE;
}

#bnrp {
	float: left;
	padding: 0 0 0 60px ;
	text-align: left;
}

#menuin {
	width: 770px;
	margin: 0 auto;
	padding: 0px 0 0;
}
#contents {
	margin: 0 auto;
	padding: 2px 0;
	background-color: #372819;
}
#contentsin {
	width: 770px;
	margin: 0 auto;
	padding: 0;
	background-image: url(imgrinen/cont.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#contentsintop {
	width: 770px;
	margin: 0 auto;
	padding: 0;
	background-image: url(imgrinen/conttop.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#contentsinbottom {
	width: 770px;
	margin: 0 auto;
	padding: 0;
	background-image: url(imgrinen/contbottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#contentsinin {
	width: 700px;
	margin: 0 auto;
	padding: 30px 0 50px;
}



.homelink {
	height: 30px;
	margin: 4px auto 2px;
	padding: 0;
	background-image: url(imgrinen/homelink.gif);
	background-repeat: repeat-x;
	background-position: center top;
	font-weight: bold;
	font-size: 16px;
	line-height: 29px;
}
.homelink a:link {text-decoration: none; color: #D7D7AE;}
.homelink a:visited {text-decoration: none; color: #D7D7AE;}
.homelink a:hover {text-decoration: underline; color: #D7D7AE;}
.homelinkt a:active {text-decoration: underline; color: #D7D7AE;}

#copyright {
	margin: 0 auto;
	padding: 5px 0 10px;
	color: #cca7a2;
}

